Dt/HelpDialog.h(file formats)

NAME
Dt/HelpDialog.h — DtHelpDialog definitions

SYNOPSIS

#include &<Dt/HelpDialog.h>

DESCRIPTION

The Dt/HelpDialog.h header defines the variables and function prototypes for help dialog services.

The Dt/HelpDialog.h header declares the following variable:

WidgetClass     dtHelpDialogWidgetClass;

The header declares the following as a function:

Widget DtCreateHelpDialog(Widget parent,
        char *name,
        ArgList *arglist,
        Cardinal argcount);

SEE ALSO

Dt/Help.h - DtHelp(5), Dt/HelpQuickD.h - DtHelpQuickD(5), DtCreateHelpQuickDialog(3), DtCreateHelpDialog(3), DtHelpSetCatalogName(3), DtHelpReturnSelectedWidgetId(3), DtHelpDialog(3), DtHelpQuickDialog(3).